/** @mainpage KShisen - Solitaire-like Mahjongg game

KShisen is a solitaire-like game played using the standard set of Mahjong tiles.
Unlike Mahjong however, KShisen has only one layer of scrambled tiles.
<p>
*/

// DOXYGEN_EXCLUDE = .svn .git apidocs sounds
// DOXYGEN_SET_PROJECT_NAME = KShisen
// vim:ts=4:sw=4:expandtab:filetype=doxygen
